apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - ninja-kustomization.yaml
  - do-kustomization.yaml
  - forge-kustomization.yaml
  - support-kustomization.yaml
  - flow-kustomization.yaml
  - meet-kustomization.yaml
  - status-kustomization.yaml
  - sprint-kustomization.yaml
